import * as yup from "yup";

export const companySchema = yup.object({
  companyName: yup.string().required("Company name is required"),
  contactPerson: yup.string().required("Contact person is required"),
  email: yup.string().email("Invalid email").required("Email is required"),
  phone: yup.string().optional(),
});
